## ETextEventProcessor ETextEventProcessor |

## Functions

gint | e_text_event_processor_handle_event ()

## Description

## Functions

### e_text_event_processor_handle_event ()

    gint
    e_text_event_processor_handle_event (ETextEventProcessor *tep,
                                         ETextEventProcessorEvent *event);

`e_text_event_processor_handle_event` is deprecated and should not be used in newly-written code.

## Types and Values